[Param]
ScrollSpeed=5.6

[FlyScore]
vy=-0.3


[ZZZ]
Xpos=470
Ypos=220

[ItemInMenu]
Ypos=565
SizeBetween=74

[BombInMenu]
Left=-30
Top=-30
Right=30
Bottom=30

[PumpInMenu]
Left=-30
Top=-30
Right=30
Bottom=30

[TorchInMenu]
Left=-30
Top=-30
Right=30
Bottom=30

[BoxInMenu]
Left=-30
Top=-30
Right=30
Bottom=30

[HammerInMenu]
Left=-30
Top=-30
Right=30
Bottom=30

[TornadoInMenu]
Left=-30
Top=-30
Right=30
Bottom=30

[BellInMenu]
Left=-30
Top=-30
Right=30
Bottom=30

[WhistleInMenu]
Left=-30
Top=-30
Right=30
Bottom=30

[SpeakerInMenu]
Left=-30
Top=-30
Right=30
Bottom=30

[FluteInMenu]
Left=-30
Top=-30
Right=30
Bottom=30

[PanelItem]
PanelItem_NumFrames=0
PanelItem_FramesInLine=4
PanelItem_Frame=0
PanelItem_FrameWidth=128
PanelItem_FrameHeight=128
PanelItem_AnimSpeed=0

[Score]
Xpos=750
Ypos=583
ScoreXPos=750

[Level]
Xpos=30
Ypos=583
LevelXPos=30

[HintArrow]
Arrow_NumFrames=15
Arrow_FramesInLine=4
Arrow_Frame=0
Arrow_FrameWidth=64
Arrow_FrameHeight=64
Arrow_AnimSpeed=0.4

[HintThiefArrowLeft]
ArrowLeft_NumFrames=15
ArrowLeft_FramesInLine=4
ArrowLeft_Frame=0
ArrowLeft_FrameWidth=64
ArrowLeft_FrameHeight=64
ArrowLeft_AnimSpeed=0.4

[HintThiefArrowRight]
ArrowRight_NumFrames=15
ArrowRight_FramesInLine=4
ArrowRight_Frame=0
ArrowRight_FrameWidth=64
ArrowRight_FrameHeight=64
ArrowRight_AnimSpeed=0.4

[HintWaitTime]
Hint0=20
Hint1=15
Hint2=15
Hint3=30
Hint4=20
Hint5=15
